up:
	docker-compose up -d --remove-orphans

dev:
	- rm -f .env
	- cp .development.env .env
	- npm run start:dev

build:
	npm run build

deploy:
	sh scripts/deploy.sh

local-deploy:
	sh scripts/deploy-local.sh

log:
	sh scripts/log.sh